﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{A9C5FCA3-B01F-4820-8D97-E8AA89326BEE}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>VideoClubAviato</RootNamespace>
    <AssemblyName>VideoClubAviato</AssemblyName>
    <TargetFrameworkVersion>v4.6.1</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="ActorPage.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ActorPage.Designer.cs">
      <DependentUpon>ActorPage.cs</DependentUpon>
    </Compile>
    <Compile Include="AviatoFilmClub.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="AviatoFilmClub.Designer.cs">
      <DependentUpon>AviatoFilmClub.cs</DependentUpon>
    </Compile>
    <Compile Include="ContactPage.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ContactPage.Designer.cs">
      <DependentUpon>ContactPage.cs</DependentUpon>
    </Compile>
    <Compile Include="DirectorPage.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DirectorPage.Designer.cs">
      <DependentUpon>DirectorPage.cs</DependentUpon>
    </Compile>
    <Compile Include="GenrePage.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="GenrePage.Designer.cs">
      <DependentUpon>GenrePage.cs</DependentUpon>
    </Compile>
    <Compile Include="MainPage.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MainPage.Designer.cs">
      <DependentUpon>MainPage.cs</DependentUpon>
    </Compile>
    <Compile Include="MoviePage.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MoviePage.Designer.cs">
      <DependentUpon>MoviePage.cs</DependentUpon>
    </Compile>
    <Compile Include="MovieRolePage.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MovieRolePage.Designer.cs">
      <DependentUpon>MovieRolePage.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="RentalDetails.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RentalDetails.Designer.cs">
      <DependentUpon>RentalDetails.cs</DependentUpon>
    </Compile>
    <Compile Include="RentalPage.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RentalPage.Designer.cs">
      <DependentUpon>RentalPage.cs</DependentUpon>
    </Compile>
    <Compile Include="UserCardPage.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UserCardPage.Designer.cs">
      <DependentUpon>UserCardPage.cs</DependentUpon>
    </Compile>
    <EmbeddedResource Include="ActorPage.resx">
      <DependentUpon>ActorPage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="AviatoFilmClub.resx">
      <DependentUpon>AviatoFilmClub.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ContactPage.resx">
      <DependentUpon>ContactPage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DirectorPage.resx">
      <DependentUpon>DirectorPage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="GenrePage.resx">
      <DependentUpon>GenrePage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MainPage.resx">
      <DependentUpon>MainPage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MoviePage.resx">
      <DependentUpon>MoviePage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MovieRolePage.resx">
      <DependentUpon>MovieRolePage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <EmbeddedResource Include="RentalDetails.resx">
      <DependentUpon>RentalDetails.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="RentalPage.resx">
      <DependentUpon>RentalPage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UserCardPage.resx">
      <DependentUpon>UserCardPage.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="HELP HTML\Help.chm" />
    <None Include="HELP HTML\Help.hhp" />
    <None Include="HELP HTML\Table of Contents.hhc" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\BusinessLayer\BusinessLayer.csproj">
      <Project>{2D264423-EDBD-46D6-85BC-E48B9668757B}</Project>
      <Name>BusinessLayer</Name>
    </ProjectReference>
    <ProjectReference Include="..\DataLayer\DataLayer.csproj">
      <Project>{7AE5983B-98CC-4053-BE0E-BB12A5566EA8}</Project>
      <Name>DataLayer</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Content Include="HELP HTML\Actor.html" />
    <Content Include="HELP HTML\Director.html" />
    <Content Include="HELP HTML\Genre.html" />
    <Content Include="HELP HTML\Help.htm" />
    <Content Include="HELP HTML\Help.html" />
    <Content Include="HELP HTML\IMAGES\Brisanje Filma.jpg" />
    <Content Include="HELP HTML\IMAGES\Brisanje Glumca.jpg" />
    <Content Include="HELP HTML\IMAGES\Brisanje Korisnika.jpg" />
    <Content Include="HELP HTML\IMAGES\Brisanje Rezisera.jpg" />
    <Content Include="HELP HTML\IMAGES\Brisanje Uloge.jpg" />
    <Content Include="HELP HTML\IMAGES\Brisanje Zanra.jpg" />
    <Content Include="HELP HTML\IMAGES\Glavna.jpg" />
    <Content Include="HELP HTML\IMAGES\Izmena Filma.jpg" />
    <Content Include="HELP HTML\IMAGES\Izmena Glumca.jpg" />
    <Content Include="HELP HTML\IMAGES\Izmena Korisnika.jpg" />
    <Content Include="HELP HTML\IMAGES\Izmena Rezisera.jpg" />
    <Content Include="HELP HTML\IMAGES\Izmena Uloge.jpg" />
    <Content Include="HELP HTML\IMAGES\Izmena Zanra.jpg" />
    <Content Include="HELP HTML\IMAGES\Kreiranje Filma.jpg" />
    <Content Include="HELP HTML\IMAGES\Kreiranje Glumca.jpg" />
    <Content Include="HELP HTML\IMAGES\Kreiranje Korisnika.jpg" />
    <Content Include="HELP HTML\IMAGES\Kreiranje Rezisera.jpg" />
    <Content Include="HELP HTML\IMAGES\Kreiranje Uloge.jpg" />
    <Content Include="HELP HTML\IMAGES\Kreiranje Zanra.jpg" />
    <Content Include="HELP HTML\IMAGES\Pregled Filmova.jpg" />
    <Content Include="HELP HTML\IMAGES\Pregled Glumaca.jpg" />
    <Content Include="HELP HTML\IMAGES\Pregled Korisnika.jpg" />
    <Content Include="HELP HTML\IMAGES\Pregled Rezisera.jpg" />
    <Content Include="HELP HTML\IMAGES\Pregled Uloga.jpg" />
    <Content Include="HELP HTML\IMAGES\Pregled Zanrova.jpg" />
    <Content Include="HELP HTML\IMAGES\Pretraga Filma.jpg" />
    <Content Include="HELP HTML\IMAGES\Pretraga Glumca.jpg" />
    <Content Include="HELP HTML\IMAGES\Pretraga Korisnika.jpg" />
    <Content Include="HELP HTML\IMAGES\Pretraga Rezisera.jpg" />
    <Content Include="HELP HTML\IMAGES\Pretraga Uloge.jpg" />
    <Content Include="HELP HTML\IMAGES\Pretraga Zanra.jpg" />
    <Content Include="HELP HTML\Movie.html" />
    <Content Include="HELP HTML\MovieRole.html" />
    <Content Include="HELP HTML\Pomocna dokumentacija.htm" />
    <Content Include="HELP HTML\Rental.html" />
    <Content Include="HELP HTML\UserCard.html" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>